# bind_repeat.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file bind_repeat.h.

Go to the source code of this file.

## Defines

- #define _GLIBCXX_BIND_ARGS
- #define _GLIBCXX_BIND_COMMA
- #define _GLIBCXX_BIND_NUM_ARGS
- #define _GLIBCXX_BIND_PARAMS
- #define _GLIBCXX_BIND_TEMPLATE_ARGS
- #define _GLIBCXX_BIND_TEMPLATE_PARAMS